<header>
  <div class="container">
    <ul class="nav nav-underline justify-content-starts align-items-center">
      <li class="nav-item">
        <a class="nav-link text-secondary font-monospace" aria-current="page" href="/">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link text-secondary font-monospace" href="/short-urls">Report</a>
      </li>
    </ul>
  </div>
</header>
